/*
    使用プログラム
    MST710 ラインマスタ（検索ダイアログ）
*/

.lbl-name {
    width: auto;
}

/*1列目(No.)*/
.MST710-tbl-search tbody tr td:nth-child(1) {
    width: 35px;
    text-align: right;
}

/*2列目(倉庫コード)*/
.MST710-tbl-search tbody tr td:nth-child(2) {
    width: 100px;
}

/*3列目(倉庫名称)*/
.MST710-tbl-search tbody tr td:nth-child(3) {
	width: 400px;
}

/*4列目(ラインコード)*/
.MST710-tbl-search tbody tr td:nth-child(4) {
    width: 100px;
}

/*5列目(ライン名称)*/
.MST710-tbl-search tbody tr td:nth-child(5) {
    width: 350px;
}